archive: https://github.com/notofonts/old-turkic/releases/download/NotoSansOldTurkic-v2.003/NotoSansOldTurkic-v2.003.zip
branch: main
files:
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansOldTurkic/googlefonts/ttf/NotoSansOldTurkic-Regular.ttf: NotoSansOldTurkic-Regular.ttf
